@media only screen and (min-width: 64.063em) {

body {
	font-size: 17px;
}


.header_overlay {
    height: 210px;
}


header {
    background-color: transparent !important;
    position: absolute;
}



.navs {
    border-bottom: 0 none;
    padding: 20px 15px 0;
}

div.enquiry {
	margin-left: 10px;
}

div.quote {
    margin-left: 10px;
}

div.pay {
    margin-left: 10px;
}

div.enquiry .popup.open, div.quote .popup.open {
    position: absolute;
}

ul.social {
    margin: 0 0 0 10px;
}


section.top {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 17px;
}




#logo img {
    max-width: 284px;
}


#menu {
    display: block;
    float: right !important;
    width: auto;
}

#menu li {
    float: left;
    position: relative;
}

#menu li:first-child a {
	padding-left: 0;
}

#menu li:last-child a {
	padding-right: 0;
}

#menu li a {
    padding: 16px 13px;
}

#menu li.services > a {
    display: inline-block;
}

#menu li.services:hover .dropdown {
    display: block;
}

.dropdown {
    display: none;
    left: 0;
    position: absolute;
    top: 40px;
    background-color: #00afef;
    padding-bottom: 7px;
    padding-top: 7px;
}

.dropdown li a {
    font-size: 15px !important;
    padding: 7px 15px !important;
}






section#slider.home .cycloneslider-template-standard .cycloneslider-caption {
    height: 175px;
    left: auto;
    margin-left: 0;
    right: 12%;
    top: 32%;
    width: 690px;
    padding-left: 10px;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title {
	max-width: 100%;
	position: relative;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title img {
    float: left;
    left: 0;
    margin-right: 20px;
    max-width: 200px;
    position: absolute;
    top: 0;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title span {
    font-size: 25px;
    left: 0;
    line-height: 30px;
    max-width: 100%;
    padding-top: 0;
    position: absolute;
    text-align: left;
    text-transform: none;
    top: 4px;
    width: 100%;
    padding-left: 220px;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title p {
    color: #ffffff;
    font-size: 25px;
    left: 20px;
    line-height: 27px;
    margin-bottom: 0;
    max-width: 295px;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    top: 75px;
}

section#slider.home .cycloneslider-template-standard .cycloneslider-caption-title a.button {
    background-color: #00afef;
    color: #ffffff;
    font-size: 15px;
    left: 260px;
    line-height: 15px;
    padding: 10px 12px;
    position: absolute;
    top: 106px;
}



section#one.home {
    margin-top: -150px;
}

.boxes {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.boxes .box .holder {
    padding: 30px 5px 15px;
}

.boxes .box ul {
	height: 246px;
	margin: auto auto 30px;
}




section#two.home {
    padding-top: 100px;
}

section#two.home h2 {
    font-size: 100px;
}




section#three.home {
    padding-bottom: 50px;
    padding-top: 25px;
}

section#three.home table tr td > .half {
    /*float: left;
    width: 50%;*/
}

section#three.home table tr td > .half:first-child {
	
}

section#three.home table tr td > .half:last-child {
	
}

section#three.home form .half {
    width: 50%;
}

section#three.home form .half.left {
    padding-right: 5px;
}

section#three.home form .half.right {
	padding-left: 5px;
}

section#three.home form input[type="submit"] {
    float: right;
    margin-top: 10px;
    width: auto;
}

section#four.home {
    padding-bottom: 60px;
    padding-top: 25px;
}

section#four.home h2 {
    margin-bottom: 55px;
    text-align: center;
}

section#four.home img {
	display: block;
}

section#five.home {
    padding-bottom: 25px;
    padding-top: 30px;
}

section#five.home h2 {
    margin-bottom: 55px;
}

section#five.home img {
    display: block;
    margin-top: 9px;
}

section#five.home .buttonHolder {
    padding-top: 0;
}

section#six.home {
    padding-top: 30px;
}

section#six .map_info {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-top: 2%;
}

section#six .map_info table tr td {
    display: block;
    width: 100%;
}

section#six .map_info table {
    max-width: 430px;
    margin-top: 3%;
}

section#six .map_info h3 {
    font-size: 16px;
    margin-bottom: 20px;
}

section#six .map_info p {
    font-size: 15px;
    padding-left: 26px;
}

section#six.home form {
    margin-bottom: 60px;
}

section#six.home form p.half {
    width: 50%;
}

section#six.home form p.half.left {
    padding-right: 7px;
}

section#six.home form p.half.right {
   padding-left: 7px;
}

section#six.home form select {
    width: 108%;
}

section#six .join {
    padding: 30px 35px 15px;
    text-align: left;
} 

section#six .join .left {
    width: 64%;
}

section#six .join .right {
    float: right;
    margin-top: 19px;
    width: 150px;
}





body.page-about-us table.logos tr td img {
    padding: 0 20px;
    width: 20%;
    margin: 0;
    max-width: 230px;
}





body.page-terms-conditions .banner,
body.page-privacy-policy .banner,
body.single .banner,
body.page-pay-a-deposit .banner,
body.page-quote .banner {
    height: 160px;
}






/* Footer */
footer h2 {
    margin-bottom: 55px !important;
    margin-top: 15px !important;
    max-width: 100%;
}


.logos img {
    width: 24%;
}

footer .blog .holder {
    height: 130px;
}

footer .columns.left {
    border-right: 0 none;
    padding-right: 30px;
}

footer .middle {
    border-bottom: 0 none;
    border-left: 1px solid #3e3e3f;
    border-right: 1px solid #3e3e3f;
    padding-bottom: 0;
    padding-top: 0;
}

footer .columns.right {
    border-top: 0 none;
    padding-left: 30px;
    padding-top: 0;
}

footer form .right input {
    font-size: 15px !important;
}

footer ul.social {
    width: 210px !important;
    padding-top: 30px;
}

ul.social li {
    margin-right: 4px;
}







/* Inside */
.banner {
  
}

section.inside.default ul.sub-list {
    max-width: 33%;
}

section.inside.default #content {
    padding-bottom: 55px;
    padding-top: 55px;
}

section#cta.inside.default h3 {
    font-size: 2em;
    line-height: 1.2em;
    margin: auto auto 15px;
    max-width: 500px;
}

section#cta.inside.default a {
    font-size: 25px;
    padding-right: 48px;
}




/* Pay */
section.inside.default#pay form .half {
    width: 50%;
}

section.inside.default#pay form .half.left {
    padding-right: 5px;
}

section.inside.default#pay form .half.right {
	padding-left: 5px;
}

section.inside.default#pay form input[type="submit"] {
    float: right;
    margin-top: 10px;
    width: auto;
}




section#pay.inside.default form p.third {
    clear: none;
    float: left;
    width: 33%;
}

section#pay.inside.default form p.third.left {
    padding-right: 7px;
}

section#pay.inside.default form p.third.middle select {
    width: 110%;
}

section#pay.inside.default form p.third.right {
    padding-left: 6px;
}



section#pay.inside.default table tr td > .half {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 25px;
    padding-top: 0;
}




body.page-template-page-template-pay section.inside.default h3 {
    margin-bottom: 23px;
}

body.page-template-page-template-pay .full.captc {
    width: 65%;
}

body.page-template-page-template-pay .buttonHold {
    padding-top: 9px;
    width: 30% !important;
}



}


@media only screen and (min-width: 1280px) {

section#six .map img {
    height: auto;
}

}


@media only screen and (min-width: 1400px) {

section#six .map_info {
    padding-bottom: 15px;
    padding-left: 20px;
    padding-top: 2%;
}

section#six .map_info h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

section#six .map_info p {
    font-size: 1em;
    padding-left: 30px;
}

}

@media only screen and (min-width: 1800px) {

section#six .map_info {
    padding-top: 55px;
}

}
